Search This Blog

Thursday, November 15, 2018

How to FIX DPKG ERROR "TRYING TO OVERWRITE XXX WHICH IS ALSO IN PACKAGE YYY" IN UBUNTU

sudo dpkg -i --force-overwrite *.deb

If "--force-overwrite" doesn't work, you can try

sudo dpkg -i --force-depends --force-overwrite  *.deb

If it still doesn't work, you may try "--force-all" instead.